import { jsx } from "react/jsx-runtime";
import { DropSimpleIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const DropSimple = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "DropSimple", ...props, children: /* @__PURE__ */ jsx(DropSimpleIcon, { weight: variant }) });
  }
);
DropSimple.displayName = "DropSimple";
Object.assign(DropSimple, { isGdsIcon: true });
export {
  DropSimple
};
